C04.13 - Exhibit B - GFP Attachment.pdf

PDF 2 KB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This document provides details for a federal solicitation seeking maintenance, repair, and preservation services for Caisson One. The solicitation will result in a firm-fixed price contract awarded by the Naval Supply Systems Command to maintain the 94-foot long steel vessel. Services required include hauling out and docking the vessel, exterior cleaning and blasting, hull repairs and preservation, tank cleaning, equipment testing, and undocking services. The work must be performed at a ship repair facility located in the Puget Sound, Washington region capable of drydocking the caisson. The period of performance is scheduled from June 28, 2022 to December 12, 2022. Offerors must register in the System for Award Management and submit responses for consideration by May 2022 for contract award in late May 2022 on a lowest price technically acceptable basis.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx DOCX document
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.7 - Attachment J-7 - Growth Management Request Form.docx DOCX document
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls XLS spreadsheet
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

GFP Attachment Status: Approved

GFP Attachment Information:

Solicitation Information:

Serialized Item(s):

Non-Serially Managed Item(s):

Requisitioned Item(s):

Attachment Description Attachment Number Attachment Date Solicitation 1 2022-01-05

Solicitation Number N4523A22R1050

Program Title Caisson One: Maintenance, Repair, and Preservation Comments

Serialized Item - Line Number: 1 Item Name Item

Description NSN CAGE Code Part Number Model

Number Caisson One US Navy

Caisson: 94' 10-3/8" Long, 16' Wide, 39' Tall, 20' 11- 7/16" Draft, 1483 Long tons Full Displacement, 762 Long tons Light Load.

Custom made to fit PSNS Dry Dock #1

20070780

Quantity Unit Of Measure Unit Acquisition Cost Use As-Is 1 Each 20604570.00 true Delivery Date Duration Time Unit Delivery Event

Notes Serial number 9800701

File details come from the government source that posted it. Updated .